.col-xs-1.col-md-1
.col-xs-10.col-md-10
  %h2 Additional Capabilities
  %ul
    %li
      %strong Auto Remediation:
      Auto
      %a{ href: "https://gitlab.com/groups/gitlab-org/-/epics/759" }
        remediation
      aims to automated vulnerability solution flow, and automatically create a fix. The fix is then tested, and if it passes all the tests already defined for the application, it is deployed to production.
    %li
      %strong Secret Detection:
      Prevent
      %a{ href: "https://docs.gitlab.com/ee/user/application_security/secret_detection/" }
        secrets
      from accidentally leaking into your Git history. Each commit is scanned for secrets within SAST.
    %li
      %strong Fuzz Testing:
      Fuzz testing acquisitions have been integrated alongside other scanners in the merge request pipeline. Apply this powerful technology to automatically test for unknown security flaws with
      %a{ href: "https://docs.gitlab.com/ee/user/application_security/coverage_fuzzing/" }
        coverage-guided coverage_fuzzing
      and
      %a{ href: "https://docs.gitlab.com/ee/user/application_security/api_fuzzing/" }
        API fuzzing  

%hr.divider
